<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
		$brmid = $_SESSION['linkarisebranchid'];
	$cmpmid = $_SESSION['linkarisecmpmid'];





	include("connect.php");

	
	$invoiceterms=$_POST['poterms'];
	
	$invoiceprefix=$_POST['poprefix'];
	$grnprefix=$_POST['grnprefix'];

	$declaration=$_POST['podeclaration'];
	$emailmsg=$_POST['poemailmsg'];
	$emailsubject=$_POST['poemailsubject'];


	  $eve = "update res_company_master set poterms='$invoiceterms',poprefix='$invoiceprefix',podeclaration='$declaration',poemailmsg='$emailmsg',poemailsubject='$emailsubject',grnprefix='$grnprefix' where cmpmid=$cmpmid";


	if ($conn->query($eve) === TRUE)
	{
		
$_SESSION['msg'] = "Purchase Order Settings Information Updated";

	}
	
	header("Location: purchaseordersetting.php");
	
?>
